Bug 599045 - CVE-2010-0296 glibc: Improper encoding of names with certain special character in utilities for writing to mtab table [Fedora 11]
CVE-2010-0296 glibc: Improper encoding of names with certain special characte...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2010-0296
  Show dependency treegraph
 
Reported: 2010-06-02 11:11 EDT by Jan Lieskovsky
Modified: 2010-06-28 11:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-06-02 11:11:50 EDT
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #559579:
CVE-2010-0296 glibc: Improper encoding of names with certain special character in utilities for writing to mtab table

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs
Comment 1 Jan Lieskovsky 2010-06-02 11:11:52 EDT
Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=599045,559579
Comment 2 Bug Zapper 2010-06-28 11:45:09 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.